.style1 {font-size: 12px}
.style2 {font-size: 10px}
body {
	background-color: #000066;
	margin-left: 100px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Times New Roman, Times, serif;
	font-size: 14px;
	color: #000066;
}
a {
	font-size: 14px;
	color: #330099;
}
a:visited {
	color: #330099;
}
a:hover {
	color: #000099;
}
a:active {
	color: #0033FF;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}
h1 {
	font-size: 12px;
}
